@media(min-width: 2200px){
    header .logimg img {
        width: 100px;
    }
}
@media(max-width: 2200px) {
    header .logimg img {
        width: 100px;
    }
}

@media(max-width: 1920px) {
    .logo {
        left: -5%;
    }

    .logimg {
        left: -5%
    }
}
@media(min-width: 1700px) {
    .rheader {
        margin-right: -230px;
    }
    .logo {
        left: -8%;
    }

    .logimg {
        left: -8%
    }
}
@media(max-width: 1700px)
{
    .rheader{
        margin-right: -50px;
    }
    #imgslider .innertexts2 {
        position: absolute;
        right: 0;
        bottom: 22%;
        width: 310px;
        z-index: 2;
        left: auto;
    }
}

@media only screen and (max-width: 1500px){
    header {padding: 0 15px;}
    .logo {left: -25px;}
    #projects .imgbox {margin-right: 0;}
	.slick-prev {left: 22%;}
	.slick-next {right: 22%;}
    header .logimg img{width: 100px;}
   /* header .logimg{
        left: -5%;
    }*/
    .indicators-wrap {
        position: absolute;
        bottom: 120px;
        left: 0;
        right: 0;
        height: 50px;
        margin: 0 auto;
    }
}
@media(max-width: 1500px){
    .rheader {
        margin-right: -20px;
    }

    .logimg {
        left: -2% !important
    }
}
@media(max-width: 1439px){
    .logimg {
        left: -5% !important
    }


    #mainslider .innertexts {
        position: absolute;
        left: 15px;
        bottom: 34%;
        width: 610px;
        z-index: 2;
    }
    .indicators-wrap {
        position: absolute;
        bottom: 205px;
        left: 0;
        right: 0;
        height: 50px;
        margin: 0 auto;
    }
    #imgslider .innertexts2 {
        position: absolute;
        right: -0%;
        bottom: 22%;
        width: 310px;
        z-index: 2;
        left: auto
    }
}
@media only screen and (max-width: 1264px) {
    .slick-slide {
        margin: 0 40px;
    }

    .slick-prev {
        left: 10.8%;
    }

    .slick-next {
        right: 10.8%;
    }
}
@media(max-width: 1299px){
/*    a {
        color: rgb(0, 0, 0);
    }
*/
    .rmenu .texts a {
        color: #343a40;
    }
    header .logimg {
        left: -4%;
        margin-top: 27px;
    }
    .slider-logos img{
        padding: 6px;
    }
}
@media only screen and (max-width: 1240px){
    .slider-logos {
        position: initial;
        background: url(../images/footerbg.jpg) repeat;
        margin-bottom: -135px;
    }
    
    .container {
        width: 970px;
    }
	#newspart .title {padding-top: 0;}
	#newspart {background-repeat: repeat-y;}
	#newspart .newslider .owl-carousel .owl-nav div {top: 365px;}
	#newspart .newslider .owl-carousel .owl-prev {left: -228px;}
	#newspart .newslider .owl-carousel .owl-next {left: -148px;}
	#footer .commonfp {padding: 0;}
	#footer .newsletterbox .inputbox .custfield {width: 398px;}
	#footer .fmenus li {padding-right: 59px;}
    #bannerswrap .EventsCalendar, #bannerswrap .projectsBanner, .news-info{
        margin-top: 135px;
    }
    .Newsletter .form-control {
        width: 320px;
        float: left;
        margin-right: 30px;
        text-align: left;
    }
}
@media only screen and (max-width: 1199px){
    .logo img {width: 150px;}
    .custnav .menus > li {padding: 0 10px;}
    header .searchbar {margin: 14px 20px 0 7px;}
	#aboutpart .aboutimdad {margin: 9% 0 0 7%;}
	#newspart .newslider .item .newbox .newimg img {width: 100%;}
	#newspart .title {padding-top: 15px;}
	#newspart .newslider .owl-carousel .owl-nav div {top: 335px;}
	#newspart .newslider .owl-carousel .owl-prev {left: -308px;}
	#newspart .newslider .owl-carousel .owl-next {left: -228px;}
    .news-info {width: 100%;margin-top: 40px}
    .news-image {display: none;}
    footer .lfooter .fmenu li {
        padding-right: 20px;
    }

    footer .rfooter {
        width: 350px;
    }
    .slider-logos img {
        padding-right: 10px;
    }
}
@media only screen and (max-width: 991px){
    .carousel-control.left, .carousel-control.right {
        padding-right: 30px;
    }
    .container {
        width: 750px;
    }
/*    a{color: rgb(0, 0, 0)}
*/    header {
        position: absolute;
        background: none !important;
    }
        header .logimg {
            left: -6%;
        }
    #mainslider .owl-nav div.owl-prev {
        right: 280px;
    }

    #mainslider .owl-nav div.owl-next {
        right: 200px;
    }
    #artifacts .owl-nav div.owl-next{
        right: -50px;
    }
    #artifacts .owl-nav div.owl-prev{
        left: -65px;
    }
    #loaction .info{
       margin-right: 115px;
    }
    
    .rheader {
        margin-top: 10px !important;
    }

    #mobilemenu {
        float: left;
        width: 48px;
        height: 48px;
        background-color: #f2b835;
        background-image: url(../images/menuicon.png);
        background-repeat: no-repeat;
        background-position: center center;
        border-radius: 2px;
        cursor: pointer;
    }

    .custnav {
        margin-top: 0;
    }

        .custnav .menus {
            position: absolute;
            display: none;
            right: 15px;
            width: 100%;
            background-color: #ffffff;
            top: 90px;
            border-radius: 2px;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            overflow: hidden;
        }

            .custnav .menus > li {
                width: 100%;
                padding: 10px 15px;
                border-top: 1px solid #f1f1f1;
            }

                .custnav .menus > li > a {
                    color: #343a40;
                }

    header .searchbar {
        margin: 14px 20px 0 20px;
    }

        header .searchbar .dropdown-menu {
            top: 32px;
        }
	#aboutpart .aboutimdad {margin: 0; width: 350px;}
	.slick-slide {margin: 0 20px;}
	.slick-prev {left: 4.6%;}
	.slick-next {right: 4.6%;}
	#mediapart .nav-tabs > li > a {padding: 2px 9px 42px 49px; background-position: 11px 0;}
	#newspart .newslider .owl-carousel .owl-nav div {top: 287px;}
	#newspart .newslider .owl-carousel .owl-prev {left: -360px;}
	#newspart .newslider .owl-carousel .owl-next {left: -280px;}
    footer .lfooter {
        width: 100%;
        text-align: center;
    }

        footer .lfooter .fmenu li {
            display: inline-block;
            float: none;
           
            padding-top: 10px;
        }

    footer .rfooter {
        width: 100%;
        border-left: none;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        padding-top: 30px;
    }

    footer .socials {
        width: 100%;
        margin: 25px 0;
    }

        footer .socials a {
            display: inline-block;
            float: none;
            margin: 0 4px;
        }

    footer .copyright {
        margin-top: 30px;
    }
    .Newsletter {
        padding: 25px 7%;
    }
        .Newsletter .form-control {
            width: 260px;
            float: left;
            margin-right: 30px;
            text-align: left;
        }
}
@media only screen and (max-width: 767px){
	.container {width: auto;}
    .searchpopup .serachfield {
        width: 100%;
        padding-top: 180px;
    }
    .regionpart .regioninner {
        padding: 25px;
    }
    .p-wrapper1 h1{
        text-align: left;
    }
    #aboutpart {
        padding: 55px 0;
    }
	#aboutpart .aboutslider {padding: 0 15px;}
	#aboutpart .aboutimdad {width: 100%; margin-top: 75px;}
	.slick-slide .details {padding: 23px 22px 21px;}
	.slick-slide .details .more {width: 44px; height: 44px;}
	#mediapart {padding-bottom: 68px;}
	#mediapart .topbox .commontitle:after {display: none;}
	#mediapart .nav-tabs {width: 100%; margin-top: 27px;}
	#mediapart .nav-tabs > li > a {padding-bottom: 22px;}
	.photogconts .photoglist .photobox {transform: scale(1) !important; -moz-transform: scale(1) !important; -webkit-transform: scale(1) !important;}
	#newspart {padding: 50px 0 68px;}
	#newspart .title {padding-bottom: 100px;}
	#newspart .newslider .owl-carousel .owl-nav div {width: 44px; height: 44px; top: -74px; background-size: 11px auto;}
	#newspart .newslider .owl-carousel .owl-prev {left: 15px;}
	#newspart .newslider .owl-carousel .owl-next {left: 75px;}
	#ourclients {padding: 60px 0 130px;}
    footer .lfooter .fmenu li {
        padding: 0 8px;
    }
    /*.regionpart .regioninner .map{
        width: 100%;
    }
        .regionpart .regioninner .map ul{
            width: 100%;
        }*/
        footer .copyright p {
            text-align: center;
            width: 100%;
        }
    #bannerswrap .row { display: block;}
    #bannerswrap .projectsBanner img {right: 25px;}
    .news-info { width: 50%; }
    .news-image {display: initial;height: 200px;}
    .gallery-section .text-wrapper { padding-right:100px;}
    .Newsletter .form-control {
        width: 270px;
        float: none;
        margin-right: 0px;
        text-align: left;
        margin: 20px 0;
    }

    .Newsletter h3 {
        float: left;
        color: #ffcc00;
        margin-right: 0px;
        padding-top: 5px;
        padding-bottom: 20px;
    }

    .Newsletter {
        padding: 25px 7%;
        text-align: -webkit-center;
    }

        .Newsletter .cbttn {
            padding: 8px 36px;
            width: auto;
            float: none;
        }
    .partners div {
        display: inline-block;
        float: left;
        width: 33%;
        text-align: center;
        margin-bottom: 17px;
    }
    .mainhome .newdiv {
    right: 0px !important;
    }
}
@media only screen and (max-width: 639px){
	#mainslider .innertexts {width: 460px;}
	#mainslider .innertexts h2 {font-size: 32px; line-height: 41px; margin-bottom: 19px;}
	#mainslider .innertexts p {display: none;}
	#services {padding-top: 63px; padding-bottom: 50px;}
	.slick-slide {margin: 0px;}
	.slick-prev, .slick-next {width: 44px; height: 44px;}
	.slick-prev {left: 3px;}
	.slick-next {right: 3px;}
	.slick-slide .details .texts {width: 255px;}
	#footer .newsletterbox .inputbox .custfield {width: 60%;}
	.socials {float: left; margin-top: 15px;}
	.socials a {margin: 0 15px 0 0;}
    #bannerswrap .projectsBanner img {display: none;}
    .gallery-section .text-wrapper h2 {
        font-size: 25px;
    }
    .gallery-section .text-wrapper p {
       font-size: 11px;
    }
    .gallery-section .text-wrapper {
        padding-right: 50px;
    }
    header .logimg {
        left: 0 !important;
        margin-left: 153px;
    }
    #imgslider .innertexts2 {
  
        top: 530px;
    }
}
@media(max-width: 550px) {
  /*  header .logimg {
        left: -46% !important;
        margin-top: 88px;
    }
*/
        header .logimg img {
            width: 80px;
        }
    header .cbttn {
        padding: 10px 10px;
        position: relative;
    }
    header .searchbar {
        margin: 10px 12px 0 12px;
    }
    #mobilemenu {
        float: left;
        width: 37px;
        height: 37px;
        background-color: #f2b835;
        background-image: url(../images/menuicon.png);
        background-repeat: no-repeat;
        background-position: center center;
        border-radius: 2px;
        cursor: pointer;
    }
    .rheader .cbttn {
        display: inline-block;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 12px;
        font-weight: 500;
        padding: 10px 10px;
        text-align: center;
        background-color: #f2b835;
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
    }
    .rheader {
        margin-top: 20px !important;
    }
    #imgslider .innertexts2 {
        width: 90%;
        bottom: 11% !important;
    }
}
@media only screen and (max-width: 479px){

  /*  .slider-logos a {
        width: 49%;
        display: inline-block;
        text-align: center;
        padding: 10px 0;
    }*/
    .regionpart .regioninner .map {
        width: 100%;
    }

        .regionpart .regioninner .map ul {
            width: 100%;
        }
    .regionpart .regioninner .choosebar .custfield {
        width: -webkit-calc(100% - 0%);
    }
    .regionpart .regioninner .choosebar label{
        margin-bottom: 15px;
        text-align: center;
    }
    .regionpart .regioninner{
        padding: 0px;
    }
    .slider-logos img {
        padding-right: 0;
/*        max-width: 85%;*/
    }
    #mainslider .innertexts {
        width: 100%;
        bottom: 36% !important;
    }
	#mainslider .innertexts .cbttn {margin-top: 10px;}
    .searchpopup .serachfield .custfield {
        background-position: 95% 50%;
    }
    .commontitle h1 {font-size: 31px;}
    header .cbttn {
        display: none;
    }
    .custnav .menus {
        top: 125px;
        width: 100%;
        right: 0;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
	#aboutpart .icon img {width: 48px;}
	.slick-slide .details .texts p {display: none;}
	.slick-slide .details .texts {width: 145px;}
	#mediapart .topbox .commontitle {background-size: 44px auto; padding: 2px 0 0 49px;}
	#mediapart .topbox .commontitle span {margin-bottom: 0; letter-spacing: 1.5px;}
	#mediapart .nav-tabs {margin-top: 0;}
	#mediapart .nav > li {width: 100%;}
	#mediapart .nav-tabs > li > a {width: 100%; margin:22px 0 0;}
	#footer .newsletterbox .inputbox .custfield {width: 100%;}
	#footer .newsletterbox .inputbox .subbttn {width: 100%; margin-top: 5px;}
	#footer .fmenus li {padding-right: 17px;}
    .news-info {width: 100%;}
    .news-image { width: 100%;}
    .gallery-section .text-wrapper {display: none;}
    .gallery-section .owl-carousel .owl-next {
        left: 50%;
    }
    .gallery-section .owl-carousel .owl-prev {
        left: -50px;
    }

    header .logimg img {
        width: 55px;
    }
    header .logimg {
        left: 0 !important;
        margin-left: 133px;
    }
    .partners div {
        display: inline-block;
        float: left;
        width: 50%;
        text-align: center;
        margin-bottom: 17px;
    }
    #imgslider .innertexts2 {
        width: 90%;
        bottom: 11% !important;
    }
    .mainhome .newdiv {
        right: 5px !important;
        top: -60px;
    }
}
@media (max-width: 392px) {
    .slider-logos img {
        max-width: 90px;
        background-color: #6f6e6e00;
        transition: transform .2s;
        margin: 0 auto;
    }
    #bannerswrap .EventsCalendar {
        margin-top: 148px !important;
        margin-bottom: 0px !important;
    }
}

@media(max-width: 375px) {
    header .logimg {
        left: -72% !important
    }

        header .logimg img {
            width: 80px;
        }

    .slider-logos img {
        max-width: 90px;
        background-color: #6f6e6e00;
        transition: transform .2s;
        margin: 0 auto;
    }
    #imgslider .innertexts2 {
        top: 550px;
    }
}
@media(max-width: 320px) {
    header .logimg {
        left: -83% !important
    }

        header .logimg img {
            width: 80px;
        }
}
@media(max-width: 290px){
    header .logimg {
        left: -94% !important;
        margin-top: 80px;
        
    }

        header .logimg img {
            width: 80px;
        }
}

@media only screen and (max-width: 767px) and (max-height: 700px){
	#mainslider .innertexts p {display: block;}
	#mainslider .innertexts h2 {font-size: 32px; line-height: 41px;}
	#mainslider .innertexts .cbttn {margin-top: 0;}
    #mainslider .innertexts {
        bottom: 36%;
    }}

@media only screen and (min-width: 767px) {
    .main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}
@media only screen and (max-width: 1299px) {
    .custnav .msubmenu {
        position: absolute;
        z-index: 2;
        top: 0px;
        right: 0;
        border-left: 1px solid #ededed;
        width: 47px;
        height: 45px;
        cursor: pointer;
        background: url(../images/m-plus.png) no-repeat center center;
        transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
    }

        .custnav .msubmenu .opensub {
            background-image: url(../images/m-minus.png);
        }
    .submenus .lmenu {
        width: 100%;
        font-size: 16px;
        border-top: 1px solid rgba(51,51,51,0.10);
        padding: 0;
        position: relative;
    }
}
@media(max-width: 479px){
    #bannerswrap .EventsCalendar {
        margin-top: 308px !important;
        
    }
    #bannerswrap .projectsBanner{
        margin-top: 0 !important;
    }
    .custnav .msubmenu {
        height: 65px;
    }
}
@media(max-width: 767px){
    .slider-logos img {
        padding-right: 10px !important;
       
       
    }
}

@media (max-width: 1240px){
   /* #bannerswrap .EventsCalendar {
        margin-top: 135px;
    }*/
    
}
@media (max-width: 991px) {
    #bannerswrap .EventsCalendar {
        margin-top: 135px !important;
        margin-bottom: -135px !important;
        margin-top: 119px !important;
        margin-bottom: 0px !important;
    }
    #bannerswrap .projectsBanner {
        margin-top: 135px !important;
        margin-bottom: -135px !important;
        margin-top: 119px !important;
        margin-bottom: 0px !important;
    }
    .newsBanner {
        margin-top: 135px !important;
        margin-top: 119px !important;
    }
    #bannerswrap .projectsBanner img{
        bottom: 145px;
        display:none;
    }
    .custnav .msubmenu {
        position: absolute;
        z-index: 2;
        top: 0px;
        right: 0;
        border-left: 1px solid #ededed;
        width: 47px;
        height: 65px;
        cursor: pointer;
        background: url(../images/m-plus.png) no-repeat center center;
        transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
    }

}
@media(max-width: 1199px){
    #bannerswrap .projectsBanner, #bannerswrap .EventsCalendar {
        margin-top: 135px;
    }
    #bannerswrap .projectsBanner, #bannerswrap .EventsCalendar {
        margin-top: 48px;
    }
    .newsBanner{
        margin-top: 48px;
    }
    #mainslider .owl-nav div.owl-prev {
        right: 175px;
    }

    #mainslider .owl-nav div.owl-next {
        right: 90px;
    }
}
@media(max-width: 1083px){
    .slider-logos img{
        padding-right: 0 !important;
    }
}

@media(max-width: 1099px){
    #mainslider .owl-nav div.owl-prev{
        right: 250px;
    }
    #mainslider .owl-nav div.owl-next{
        right: 175px;
    }
    .newdiv {
        position: absolute;
        left: 10%;
        bottom: 100%;
    }
    #bannerswrap .projectsBanner, #bannerswrap .EventsCalendar {
        margin-top: 109px;
    }
}
@media(max-width: 991px){
    #mainslider .owl-nav div.owl-prev {
        right: 280px;
    }
    #mainslider .owl-nav div.owl-next {
        right: 180px;
    }
}
@media(min-width: 1440px){
    .submenus .rmenu .wwdlist .texts{
        width: 237px;
    }
    
}


@media(min-width: 1300px){
    .custnav .menus > li:hover .submenus {
        display: block;
        position: absolute;
        left: 13px;
        top: 40px;
        height: auto;
        width: 240px;
        padding: 0px;
        z-index: 100;
        border-top: .5px solid white;
        background: rgba(0,0,0,.8);
    }
}
@media(min-width: 1440px) {
    .custnav .menus > li:hover .submenus {
        height: auto;
        display: block;
        position: absolute;
        left: 13px;
        top: 50px;
        width: 240px;
        padding: 0px;
        z-index: 100;
        border-top: .5px solid #ffffff;
        background: rgba(0,0,0,.8);
    }
}
@media(min-width: 1099px){
    a:hover, a:focus {
        color: #f2b835;
    }
}
@media(max-width: 1300px){
    header {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 111;
    }
    .submenus .rmenu .wwdlist .texts{
        width: 100%
    }
}
@media only screen and (max-width: 1199px) {
    .regionpart .regioninner {
        padding: 30px;
    }

        .regionpart .regioninner .ctitle {
            margin-bottom: 35px;
        }
}

@media only screen and (max-width: 991px) {
    .regionpart .regioninner .placeinfo {
        width: 280px;
        padding: 20px 25px;
    }

        .regionpart .regioninner .placeinfo p span {
            float: left;
            width: 100%;
        }

    .regionpart .regioninner {
        padding: 30px 15px;
    }
}

@media only screen and (max-width: 767px) {
    .regionpart .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .regionpart .regioninner .ctitle {
        padding-bottom: 20px;
        margin-bottom: 25px;
    }

        .regionpart .regioninner .ctitle h3 {
            font-size: 26px;
        }

    .regionpart .regioninner .choosebar label {
        width: 100%;
        font-size: 15px;
        text-align: left;
        margin: 0 0 10px 0;
    }

    .regionpart .regioninner .choosebar .custfield {
        width: 100% !important;
    }

    .regionpart .regioninner .map {
        background-size: 767px auto;
        min-height: 634px;
    }

        .regionpart .regioninner .map ul {
            height: initial;
            width: 520px;
        }

            .regionpart .regioninner .map ul li .place {
                font-size: 14px;
                padding-right: 25px;
            }

                .regionpart .regioninner .map ul li .place::after {
                    width: 16px;
                    height: 16px;
                    top: 2px;
                }

            .regionpart .regioninner .map ul li.point4 .place, .regionpart .regioninner .map ul li.point9 .place, .regionpart .regioninner .map ul li.point10 .place, .regionpart .regioninner .map ul li.point11 .place, .regionpart .regioninner .map ul li.point12 .place, .regionpart .regioninner .map ul li.point13 .place {
                padding-left: 25px;
            }

            .regionpart .regioninner .map ul li.point8 .place {
                padding-top: 20px;
            }

            .regionpart .regioninner .map ul li.point1 {
                right: 126px;
            }

            .regionpart .regioninner .map ul li.point2 {
                top: 50px;
                right: 195px;
            }

            .regionpart .regioninner .map ul li.point3 {
                top: 101px;
                left: 167px;
            }

            .regionpart .regioninner .map ul li.point4 {
                top: 125px;
                right: 71px;
            }

            .regionpart .regioninner .map ul li.point5 {
                top: 156px;
                left: 167px;
            }

            .regionpart .regioninner .map ul li.point6 {
                top: 216px;
                left: 105px;
            }

            .regionpart .regioninner .map ul li.point7 {
                top: 270px;
                left: 99px;
            }

            .regionpart .regioninner .map ul li.point8 {
                top: 267px;
                left: 204px;
            }

            .regionpart .regioninner .map ul li.point9 {
                top: 281px;
                left: 284px;
            }

            .regionpart .regioninner .map ul li.point10 {
                top: 255px;
                right: 25px;
            }

            .regionpart .regioninner .map ul li.point11 {
                top: 330px;
                left: 296px;
            }

            .regionpart .regioninner .map ul li.point12 {
                top: 344px;
                right: 10px;
            }

            .regionpart .regioninner .map ul li.point13 {
                bottom: initial;
                top: 384px;
                right: 89px;
            }

    .regionpart .regioninner .placeinfo {
        top: -31px;
        right: 15px;
        width: 230px;
    }

    .regionpart .regioninner .map ul li.point4 .righpopup {
        right: 55px;
    }

    .regionpart .regioninner .map ul li.point5 .leftpopup {
        left: 69px;
        top: -9px;
    }

    .regionpart .regioninner .map ul li.point6 .leftpopup {
        left: 91px;
    }

    .regionpart .regioninner .map ul li.point7 .leftpopup {
        left: 93px;
    }

    .regionpart .regioninner .map ul li.point8 .leftpopup {
        left: 30px;
    }

    .regionpart .regioninner .map ul li.point9 .righpopup {
        right: 77px;
    }

    .regionpart .regioninner .map ul li.point10 .righpopup {
        right: 98px;
    }

    .regionpart .regioninner .map ul li.point11 .righpopup {
        right: 67px;
    }

    .regionpart .regioninner .map ul li.point12 .righpopup {
        right: 114px;
    }

    .regionpart .regioninner .map ul li.point13 .righpopup {
        right: 63px;
    }

    .regionpart .regioninner .placeinfo p {
        font-size: 15px;
        line-height: 22px;
    }
    .fancybox-slide--iframe .fancybox-content, .fancybox-slide--iframe .fancybox-content {
        width: 90%;
        height: 336px;
    }
    .parent-title h2 {
        text-align: center;
        font-size: 30px;
    }
    .regionpart .regioninner .map ul li.point20 .place:after {
        background-color: transparent;
        right: 33px;
        width: 90px;
        height: 55px;
        bottom: 45px;
        top: auto;
        left: auto;
    }
    #bannerswrap .projectsBanner {

        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .newsBanner {
        margin-top: 0px !important;
    }
    #bannerswrap .EventsCalendar {

        margin-top: 185px !important;
        margin-bottom: 0px !important;
    }
}


@media only screen and (max-width: 575px) {
    .regionpart .regioninner .map {
        background-size: 576px auto;
        min-height: 483px;
    }

        .regionpart .regioninner .map ul {
            width: 420px;
            margin-top: 30px;
        }

            .regionpart .regioninner .map ul li.point1 {
                right: 105px;
            }

            .regionpart .regioninner .map ul li.point2 {
                top: 46px;
                right: 169px;
            }

            .regionpart .regioninner .map ul li.point3 {
                top: 83px;
                left: 140px;
                left:70px;
            }

            .regionpart .regioninner .map ul li.point4 {
                top: 99px;
                right: 63px;
            }

            .regionpart .regioninner .map ul li.point5 {
                top: 129px;
                left: 140px;
            }

            .regionpart .regioninner .map ul li.point6 {
                top: 170px;
                left: 84px;
            }

            .regionpart .regioninner .map ul li.point7 {
                top: 210px;
                left: 84px;
            }

                .regionpart .regioninner .map ul li.point7 .place::after {
                    right: 11px;
                }

            .regionpart .regioninner .map ul li.point8 {
                top: 209px;
                left: 169px;
            }

            .regionpart .regioninner .map ul li.point9 {
                top: 217px;
                left: 230px;
            }

            .regionpart .regioninner .map ul li.point10 {
                top: 184px;
                right: 14px;
            }

            .regionpart .regioninner .map ul li.point11 {
                top: 260px;
                left: 239px;
            }

            .regionpart .regioninner .map ul li.point12 {
                top: 284px;
                right: 3px;
            }

            .regionpart .regioninner .map ul li.point13 {
                top: 304px;
                right: 56px;
            }

    .regionpart .regioninner .placeinfo {
        width: 380px;
        margin: 0 !important;
        top: 25px !important;
    }

        .regionpart .regioninner .placeinfo:after {
            display: none;
        }

    .regionpart .regioninner .map ul li.point1 .placeinfo {
        right: -52px;
    }

    .regionpart .regioninner .map ul li.point2 .placeinfo {
        right: -149px;
    }

    .regionpart .regioninner .map ul li.point3 .placeinfo {
        right: -167px;
    }

    .regionpart .regioninner .map ul li.point4 .righpopup {
        right: -43px;
    }

    .regionpart .regioninner .map ul li.point5 .leftpopup {
        left: -120px;
    }

    .regionpart .regioninner .map ul li.point6 .leftpopup {
        left: -64px;
    }

    .regionpart .regioninner .map ul li.point7 .leftpopup {
        left: -64px;
    }

    .regionpart .regioninner .map ul li.point8 .leftpopup {
        left: -149px;
    }

    .regionpart .regioninner .map ul li.point9 .righpopup {
        right: -91px;
    }

    .regionpart .regioninner .map ul li.point10 .righpopup {
        right: 6px;
    }

    .regionpart .regioninner .map ul li.point11 .righpopup {
        right: -93px;
    }

    .regionpart .regioninner .map ul li.point12 .righpopup {
        right: 17px;
    }

    .regionpart .regioninner .map ul li.point13 .righpopup {
        right: -36px;
    }
    .fancybox-slide--iframe .fancybox-content, .fancybox-slide--iframe .fancybox-content {
        width: 100%;
        height: 250px;
    }
}

@media only screen and (max-width: 479px) {
    .regionpart .regioninner .map {
        background: #f2f0f0;
        min-height: initial;
    }

        .regionpart .regioninner .map ul {
            width: 100%;
            padding: 0 20px;
            float: left;
            margin: 20px 0px;
        }

            .regionpart .regioninner .map ul li {
                width: 50%;
                margin: 10px 0;
                position: relative;
                float: left;
                top: inherit !important;
                left: initial !important;
                right: initial !important;
            }

                .regionpart .regioninner .map ul li .place {
                    padding: 0px 0px 0px 25px !important;
                    text-align: left;
                }

                    .regionpart .regioninner .map ul li .place::after {
                        left: 0px !important;
                        right: initial !important;
                        bottom: initial !important;
                        top: 0px !important;
                        transform: none;
                        -moz-transform: none;
                        -webkit-transform: none;
                    }

                .regionpart .regioninner .map ul li.point5, .regionpart .regioninner .map ul li.point7 {
                    clear: left;
                }

    .regionpart .regioninner .placeinfo {
        width: 290px;
    }

    .regionpart .regioninner .map ul li .placeinfo, .regionpart .regioninner .map ul li.point5 .placeinfo {
        right: -145px !important;
        left: -7px !important;
    }

    .regionpart .regioninner .map ul li:nth-child(2n + 2) .placeinfo {
        left: -145px !important;
    }

    .content-box {

        padding: 20px;

    }
    .cbttn-New {
        display: inline-block;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 12px;
        font-weight: 700;
        padding: 6px 8px;
        text-align: center;
        background-color: #f2b835;
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        font-family: 'Roboto', sans-serif;
    }
    .regionpart .regioninner .choosebar, .regionpart .regioninner .map {
    display:none;
    }
    .regioninner .keysites{
        padding:4px;
    }
    .backimg {
        background-image: url(../images/Location.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        padding-left: 36px;
        line-height: 25px;
        max-width: 90%;
        text-align: left;
    }
    .parent-title h2 {
       
        text-align: center;
        font-size: 25px;
    
    }
}

@media only screen and (max-width: 374px) {
    .regionpart .regioninner .placeinfo {
        width: 234px;
    }

    .regionpart .regioninner .map ul li:nth-child(2n+2) .placeinfo {
        left: -117px !important;
    }
    .content-box h2 {
        position: relative;
        font-size: 30px;
        text-align: left;
    
    }
    .cbttn-New {
        display: inline-block;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 10px;
        font-weight: 700;
        padding: 2px 7px;
        text-align: center;
        background-color: #f2b835;
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        font-family: 'Roboto', sans-serif;
    }
    .backimg {
        background-image: url(../images/Location.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        padding-left: 36px;
        line-height: 25px;
        max-width: 90%;
        text-align: left;
    }
    #bannerswrap .EventsCalendar {
        margin-top: 148px !important;
        margin-bottom: 0px !important;
    }
}





@media only screen and (max-width: 359px){

	.rheader {
		margin-top: 80px !important;
	}

}

